{% extends 'shared/base.html' %}
{% block title  %}Index page{% endblock %}
{% block content %}
    <div>
        {% if user.is_authenticated %}
            <p>Welcome, {{ user.username }}. Thanks for logging in.</p>
        {% else %}
            <p>Welcome, new user. Please log in.</p>
        {% endif %}
    </div>
{% endblock %}